<?php
/***************************************************************************
 *                            lang_main_attach.php [English]
 *                              -------------------
 *     begin                : Thu Feb 07 2002
 *     copyright            : (C) 2002 Meik Sievertsen
 *     email                : acyd.burn@gmx.de
 *
 *     $Id: lang_main_attach.php,v 1.27 2003/01/16 11:11:56 acydburn Exp $
 *
 ****************************************************************************/

/***************************************************************************
 *                            lang_main_attach.php [Catalan]
 *                              -------------------
 *     begin                : Mon Oct 20 2003
 *     translator           : David Gimeno i Ayuso
 *     email                : info@sima-pc.com
 *
 ***************************************************************************/

/***************************************************************************
 *
 *   This program is free software; you can redistribute it and/or modify
 *   it under the terms of the GNU General Public License as published by
 *   the Free Software Foundation; either version 2 of the License, or
 *   (at your option) any later version.
 *
 ***************************************************************************/

//
// Attachment Mod Main Language Variables
//

// Auth Related Entries
$lang['Rules_attach_can'] = '<b>Podeu</b> adjuntar arxius a aquest f&ograve;rum';
$lang['Rules_attach_cannot'] = '<b>No podeu</b> adjuntar arxius a aquest f&ograve;rum';
$lang['Rules_download_can'] = '<b>Podeu</b> descarregar-vos arxius d\'aquest f&ograve;rum';
$lang['Rules_download_cannot'] = '<b>No podeu</b> descarregar-vos arxius d\'aquest f&ograve;rum';
$lang['Sorry_auth_view_attach'] = 'No esteu autoritzats a veure o descarregar aquest arxiu adjunt';

// Viewtopic -> Display of Attachments
$lang['Description'] = 'Descripci&oacute;'; // used in Administration Panel too...
$lang['Downloaded'] = 'Descarregat';
$lang['Download'] = 'Descarregar'; // this Language Variable is defined in lang_admin.php too, but we are unable to access it from the main Language File
$lang['Filesize'] = 'Tamany d\'arxiu';
$lang['Viewed'] = 'Vist';
$lang['Download_number'] = '%d cop(s)'; // replace %d with count
$lang['Extension_disabled_after_posting'] = 'S\'ha desactivat l\'extensi&oacute; \'%s\' per l\'administrador del tauler, per tant, no es presentar&agrave; aquest arxiu adjunt.'; // used in Posts and PM's, replace %s with mime type

// Posting/PM -> Initial Display
$lang['Attach_posting_cp'] = 'Quadre de control per a la publicaci&oacute; de arxius adjunts';
$lang['Attach_posting_cp_explain'] = 'Si cliqueu Afegir un Arxiu Adjunt, veureu el quadre per afegir arxius adjunts.<br />Si cliqueu Arxius Adjunts Publicats, veureu una relaci&oacute; d\'arxius adjunts i els podreu modificar.<br />Si voleu substituir (carregar una versi&oacute; nova) un arxiu adjunt, haureu de clicar ambd&oacute;s enlla&ccedil;os: afegiu l\'arxiu adjunt tal com far&iacute;eu normalment, despr&eacute;s no cliqueu Afegir Arxiu Adjunt sin&oacute; Carregar una Versi&oacute; Nova a l\'Entrada d\'Arxiu Adjunt que voleu actualitzar.';

// Posting/PM -> Posting Attachments
$lang['Add_attachment'] = 'Afegir Arxiu Adjunt';
$lang['Add_attachment_title'] = 'Afegir un arxiu adjunt';
$lang['Add_attachment_explain'] = 'Si no voleu afegir un arxiu adjunt al vostre missatge, deixeu els camps en blanc';
$lang['File_name'] = 'Nom de l\'arxiu';
$lang['File_comment'] = 'Comentari';

// Posting/PM -> Posted Attachments
$lang['Posted_attachments'] = 'Arxius Adjunts Publicats';
$lang['Options'] = 'Opcions';
$lang['Update_comment'] = 'Modificar Comentari';
$lang['Delete_attachments'] = 'Esborrar Arxius Adjunts';
$lang['Delete_attachment'] = 'Esborrar Arxiu Adjunt';
$lang['Delete_thumbnail'] = 'Esborrar Miniatura';
$lang['Upload_new_version'] = 'Carregar Versi&oacute; Nova';

// Errors -> Posting Attachments
$lang['Invalid_filename'] = '%s no &eacute;s un nom d\'arxiu v&agrave;lid'; // replace %s with given filename
$lang['Attachment_php_size_na'] = 'L\'arxiu adjunt &eacute;s massa gran.<br />No s\'ha pogut determinar el tamany m&agrave;xim definit a PHP.<br />El m&ograve;dul d\'arxius adjunts &eacute;s incapa&ccedil; de determinar el tamany m&agrave;xim de c&agrave;rrega definit a PHP.INI.';
$lang['Attachment_php_size_overrun'] = 'L\'arxiu adjunt &eacute;s massa gran.<br />Tamany m&agrave;xim de c&agrave;rrega: %d MB.<br />Tingueu en compte que aquest tamany &eacute;s definit a PHP.INI; aix&ograve; vol dir que &eacute;s assignat per PHP i el m&ograve;dul d\'arxius adjunts no pot excedir aquest valor.'; // replace %d with ini_get('upload_max_filesize')
$lang['Disallowed_extension'] = 'No es permet l\'extensi&oacute; %s'; // replace %s with extension (e.g. .php)
$lang['Disallowed_extension_within_forum'] = 'No esteu autoritzats a publicar arxius amb l\'extensi&oacute; %s a aquest f&ograve;rum'; // replace %s with the Extension
$lang['Attachment_too_big'] = 'L\'arxiu adjunt &eacute;s massa gran.<br />Tamany m&agrave;xim: %d %s'; // replace %d with maximum file size, %s with size var
$lang['Attach_quota_reached'] = 'Heu exhaurit el tamany total d\'arxius adjunts. Poseu-vos en contacte amb l\'administrador del tauler si teniu cap pregunta.';
$lang['Too_many_attachments'] = 'No es pot afegir l\'arxiu adjunt at&egrave;s que aquest missatge ha abastat el nombre m&agrave;xim de %d arxius adjunts'; // replace %d with maximum number of attachments
$lang['Error_imagesize'] = 'L\'arxiu o imatge adjunt ha de ser menor de %d pixels d\'ample i %d pixels d\'al&ccedil;ada';
$lang['General_upload_error'] = 'Error de c&agrave;rrega: no s\'ha pogut carregar l\'arxiu a %s.'; // replace %s with local path

$lang['Error_empty_add_attachbox'] = 'Heu d\'entrar algun valor al quadre \'Afegir un Arxiu Adjunt\'';
$lang['Error_missing_old_entry'] = 'No s\'ha pogut actualitzat l\'arxiu adjunt; no s\'ha trobat l\'entrada de l\'arxiu adjunt antic';

// Errors -> PM Related
$lang['Attach_quota_sender_pm_reached'] = 'Heu exhaurit el tamany total d\'arxius adjunt a la vostra carpeta privada de missatges. Esborreu alguns dels arxius adjunts rebuts o enviats.';
$lang['Attach_quota_receiver_pm_reached'] = 'S\'ha exhaurit el tamany total d\'arxius adjunts a la carpeta de missatges privats de \'%s\'. Si us plau, comuniqueu-l\'hi o espereu fins que hagi esborrat algun dels seus arxius adjunts.';

// Errors -> Download
$lang['No_attachment_selected'] = 'No heu seleccionat un arxiu adjunt per descarregar o visualitzar.';
$lang['Error_no_attachment'] = 'L\'arxiu adjunt seleccionat no existeix';

// Delete Attachments
$lang['Confirm_delete_attachments'] = 'Esteu segur que voleu esborrar els arxius adjunts seleccionats?';
$lang['Deleted_attachments'] = 'S\'han esborrat els arxius adjunts seleccionats.';
$lang['Error_deleted_attachments'] = 'No s\'han pogut esborrar els arxius adjunts,';
$lang['Confirm_delete_pm_attachments'] = 'Esteu segur que voleu esborrar tots els arxius adjunts publicats a aquest missatge privat?';

// General Error Messages
$lang['Attachment_feature_disabled'] = 'La funci&oacute; d\'adjuntar arxius est&agrave; desactivada.';

$lang['Directory_does_not_exist'] = 'El directori \'%s\' no existeix o no s\'ha pogut trobar.'; // replace %s with directory
$lang['Directory_is_not_a_dir'] = 'Verifiqueu si \'%s\' &eacute;s un directori.'; // replace %s with directory
$lang['Directory_not_writeable'] = 'No s\'ha pogut escriure al directori \'%s\'. Haureu de crear un directori de c&agrave;rrega i canviar-li els atributs [chmod] a 777 (o canviar-ne el propietari pel propietari del vostre servidor).<br />Si nom&eacute;s hi teniu acc&eacute;s ftp simple, canvieu els atributs del directori a rwxrwxrwx.'; // replace %s with directory

$lang['Ftp_error_connect'] = 'No s\'ha pogut connectar amb el servidor FTP \'%s\'. Verifiqueu la vostra configuraci&oacute; FTP.';
$lang['Ftp_error_login'] = 'No s\'ha pogut entrar al servidor FTP. L\'usuari \'%s\' o la contrasenya &eacute;s incorrecte. Verifiqueu la vostra configuraci&oacute; FTP.';
$lang['Ftp_error_path'] = 'No s\'ha pogut accedir al directori FTP \'%s\'. Verifiqueu la vostra configuraci&oacute; FTP.';
$lang['Ftp_error_upload'] = 'No s\'han pogut carregar els arxius al directori FTP \'%s\'. Verifiqueu la vostra configuraci&oacute; FTP.';
$lang['Ftp_error_delete'] = 'No s\'han pogut esborrar els arxius del directory FTP \'%s\'. Verifiqueu la vostra configuraci&oacute; FTP.<br />Una altra ra&oacute; per aquest error &eacute;s que no existeixi cap arxiu adjunt. Verifiqueu abans si hi ha arxius adjunts esborrats.';
$lang['Ftp_error_pasv_mode'] = 'No s\'ha pogut activar o desactivar el mode passiu FTP';

// Attach Rules Window
$lang['Rules_page'] = 'Normes d\'Adjunci&oacute; d\'Arxius';
$lang['Attach_rules_title'] = 'Grups d\'extensions admeses i tamanys';
$lang['Group_rule_header'] = '%s -> Tamany m&agrave;xim de c&agrave;rrega: %s'; // Replace first %s with Extension Group, second one with the Size STRING
$lang['Allowed_extensions_and_sizes'] = 'Extensions admeses i tamanys';
$lang['Note_user_empty_group_permissions'] = 'NOTA:<br />Normalment esteu autorizats d\'adjuntar arxius a aquest f&ograve;rum, <br />per&ograve; at&egrave;s que no hi ha cap grup d\'extensions assignat, <br />no podeu adjuntar-hi res. Si ho intenteu, <br />rebreu un missatge d\'error.<br />';

// Quota Variables
$lang['Upload_quota'] = 'Quota de c&agrave;rrega';
$lang['Pm_quota'] = 'Quota de missatges privats';
$lang['User_upload_quota_reached'] = 'Heu exhaurit el vostre l&iacute;mit de quota de c&agrave;rrega m&agrave;xima de %d %s'; // replace %d with Size, %s with Size Lang (MB for example)

// User Attachment Control Panel
$lang['User_acp_title'] = 'QCA usuari';
$lang['UACP'] = 'Quadre de Control d\'Adjunts de l\'usuari';
$lang['User_uploaded_profile'] = 'Carregats: %s';
$lang['User_quota_profile'] = 'Quota: %s';
$lang['Upload_percent_profile'] = '%d%% del total';

// Common Variables
$lang['Bytes'] = 'Bytes';
$lang['KB'] = 'KB';
$lang['MB'] = 'MB';
$lang['Attach_search_query'] = 'Cercar arxius adjunts';
$lang['Test_settings'] = 'Comprovar configuraci&oacute;';
$lang['Not_assigned'] = 'No assignat';
$lang['No_file_comment_available'] = 'No hi ha cap comentari a l\'arxiu';
$lang['Attachbox_limit'] = 'El vostre quadre d\'arxius adjunts &eacute;s ple en un %d%%';
$lang['No_quota_limit'] = 'No hi ha l&iacute;mit de quota';
$lang['Unlimited'] = 'Il&middot;limitat';

?>
